﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, button{padding:0; margin:0;}
body{font-size:12px;font-family:"微软雅黑"; padding:0; margin:0;  
  }
 }
table, td, tr, th{font-size:15px;}
p{margin:0;}
div, form, ul, ol, li, span, p{margin:0; padding:0; border:0}
img, a img{ border:0; margin:0; padding:0; vertical-align:top;}
h1, h2, h3, h4, h5, h6, strong{ margin:0; padding:0;}
ul, li, ol{ list-style:none; font-size:15px;}
.clear{clear:both; overflow:hidden;height:0;}
a{ color:#2b2b2b; text-decoration:none;}
a:link{ color:#2b2b2b; text-decoration:none;}
a:visited{ color:#2b2b2b; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:none;}
a:active{ color:#ff0000}
input{padding:0;margin:0;}

.header{ position:relative; }
.mbtn2{ float:right; 
             margin:22px 70px 0 0;
             font-size:16px; 
             text-align:center;  
             color:#757270 !important; 
             border:solid 1px #757270;
             width:100px;
            height:30px;
            line-height:28px; 
            border-radius:14px; 
            font-weight:normal;
}
.mbtn2 a{ color:#757270 !important;}
.mbg{ position:absolute; width:100%; height:auto; z-index:-1;  }

 
@media (max-width: 1670px){
.mbtn2{right: 70px;}
}

@media (max-width: 1100px){

.header{padding-bottom:50px;  }
.mbtn2{display:none;}
#mbtn{ text-align:right; }
#mbtn img{ width:auto; height:34px; margin:40px 60px 0 0; }
.headerlogo{ font-size:30px; line-height:75px; height:100px; padding: 20px 0 0 20px; font-weight:700; color:#f02a19;   }
.headerlogo a,.headerlogo a:visited{ color:#f02a19; }
.headerlogo img{ margin-right:15px; width:auto; height:80px; }
.headertext{ font-size:60px; line-height:80px; font-weight:700; color:#f90424; text-align:center;padding-top:15px;   }


body{ 
background:url(/cms/templates/430500620719330000/images/mbg.jpg) no-repeat center top #fef7ef;
background-size:100% auto;
  }

 }
 
@media (max-width: 900px){
.header{padding-bottom:40px;}
.headertext{font-size:40px;padding-top:5px;line-height:60px;}
 }



@media(min-width: 710px) and (max-width: 800px){
.mbg{width: 110%;right:-10px;}
}
@media (max-width: 700px){
#mbtn img{  height:24px; margin:30px 40px 0 0; }
.headerlogo{ font-size:18px; line-height:36px; height:60px;   }
.headerlogo img{  width:auto; height:40px; }
.header{padding-bottom:30px;}
.headertext{padding-top:10px; font-size:36px;}
 }
 
@media (max-width: 600px){
.mbg{width: 110%;right:-10px;}
}

@media (max-width: 500px){

#mbtn img{  height:20px; margin:25px 30px 0 0; }
.headerlogo{ font-size:16px; line-height:32px; height:55px;  padding: 15px 0 0 15px; }
.headerlogo img{ margin-right:10px;  width:auto; height:36px; }

.mbg{width: 130%;right:-10px;}
.headertext{ font-size:26px; line-height:40px;padding-top:5px; }
.header{padding-bottom:20px  }
 }

@media (max-width: 460px){
.mbg{width: 120%;right:-10px;}
}
@media (width:375px){
.mbg{width: 130%;right:-10px;}
}
 @media (width: 320px){
.mbg{width: 150%;right: -25px;}
 }




 
@media (min-width: 1100px){

.mbg{ display:none; }
.header{ height:384px;  }

.headerlogo{ font-size:35px; line-height:75px; height:80px; font-weight:700; color:#f02a19; width:1100px; margin:17px auto 83px;  }
.headerlogo a,.headerlogo a:visited{ color:#f02a19; }
.headerlogo a:hover,.left a:hover,.rightlist a:hover{text-decoration:none;}
.headerlogo img{ margin-right:15px; }
.headertext{ font-size:100px; line-height:100px; font-weight:700; color:#f90424; text-align:center;  }

body{ 
background:#fef4ea url(/cms/templates/430500621085580000/images/bg2.png) no-repeat center top;   }
 }
}

